.menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #333333;
	text-decoration: none;
}
.menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF6600;
	text-decoration: none;
}
.textW {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.textB {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	color: #003366;
	text-decoration: none;
}
.forms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF6600;
	text-decoration: none;
	font-size: 11px;
	line-height: 15px;
}
.title {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FF6600;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
.slogan {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #CE5300;
}
.sloganB {


	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #6F9ECE;
}
